# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libupnp
pkgbase = libupnp
xdata = pkgtype=pkg
pkgver = 1.14.19-2
pkgdesc = Portable Open Source UPnP Development Kit
url = https://pupnp.sourceforge.io/
<<<<<<< HEAD
builddate = 1714089510
=======
builddate = 1714094297
>>>>>>> 60c050bd12f363b55e7a6e2af68b319b7c871070
packager = Developer <dev@tuxcore.org>
size = 953242
arch = x86_64
license = BSD-3-Clause
provides = libixml.so=11-64
provides = libupnp.so=17-64
depend = glibc
makedepend = cmake
